# 兴业优酷
# VITE_BASE_URL = 'http://192.168.110.50:8083'

# 邮储奶茶活动(测试环境)
# VITE_BASE_URL = 'http://milk.test.api.cdlsxd.cn'
# VITE_YCNC_MERCH_CODE = '100310100018908'
# VITE_YCNC_MERCH_CODE = '100610100019042'
# 邮储奶茶活动(正式环境)
# VITE_BASE_URL = 'https://milk.api.cdlsxd.cn'
# VITE_YCNC_MERCH_CODE = '100510102303326'

# 邮储音视频活动(测试环境)
VITE_BASE_URL = 'https://gateway.dev.cdlsxd.cn/ycav'
VITE_YCNC_MERCH_CODE = '100610100019042'

